Error

two or more packages specified (libphonon4qt5experimental4 libsane-extras)